﻿body{
    background: repeat-x #291e15;
    color:#505050;
    font:14px/24px Verdana, Arial, sans-serif;
}

/* HEADER */

#header{
	height:101px;
	padding-top:11px;
	background-color:#161616;
	position:relative;
}

#logo{
	position:absolute;
	top:-68px;
	left:16px;
	z-index:15;
}

#header1{
	float:left;
	padding-left:144px;
	width:294px;
}

#header1 div.alpha{
	margin:-4px 30px 0 0;
	float:left;
}

#header1 div{
	margin:-4px 25px 0 0;
	float:left;
}

#header1 div.text2{
	margin:28px 31px 0 0;
	float:left;
	width:185px;
}

#articles{
	float:left;
	width:234px;
	border-right:1px solid #414141;
}

#indietoolkit{
	float:left;
	width:117px;
}

#search{
	float:right;
	width:142px;
	margin-right:2px;
}

.searchform{
	background-color:#414141;
	color:#969696;
	font:10px/15px Arial; 
	padding:4px 0px 4px 10px;
	margin:-1px 0 0 0;
	float:left;
	width:108px;
}

.formborder1{
	background-color:#afa18f;
	color:#f8eddf;
	font:10px/15px Arial; 
	padding:4px 0px 4px 10px;
	margin:0 0 0 0;
	float:left;
	width:160px;
}

#search div.searchfieldwrapper{
	background-color:#414141;
	float:left;
	margin-bottom:8px;
}

.mag{
	float:left;
	margin-top:-1px;
}

#header ul{
	float:left;
	width:234px;
}

#header li,
#header img{
	float:left;
}

#topnavwrapper{
	float:left;
	width:352px;
	overflow:hidden;
	height:77px;
}

#newsletterwrapper{
	position:absolute; 
	top:0; 
	left:-144px; 
	width:260px; 
	height:55px; 
	background-color:#f8eddf; 
	z-index:10; 
	padding:7px 14px 0 12px;
	display:none;
}

#emailsignupwrapper{
	background-color:#e8a400;
	margin-top:9px;
	float:left;	
}

/* /HEADER */

* {
    border:0 none;
    margin:0;
    padding:0;
}

.articlephotoframe{
    width:369px;
    height:208px;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    
    }


/* BIG PIC */

#homebigpic{
	height:428px;
	width:960px;
	position:relative;
}

#home_mainpic{
	position:absolute;
	top:0;
	left:0;
}

#blurb_wrapper{
	height:428px; 
	width:288px;
	overflow:hidden;
	float:right;
	position:relative;
}

#blurb1{
	padding:10px 10px 0 13px; 
	position:absolute; 
	top:283px; 
	right:0; 
	height:418px; 
	z-index:5; 
	width:265px; 
	background:0 0 repeat-y url(/images/homeblurbbg.png);
}

#blurb_lessinfo,
#blurb_moreinfo{
	 cursor:pointer;
	 float:left;
}

#blurb_lessinfo{
	display:none;
}

#blurbtext{
	padding-top:3px; 
	display:none;
}

/* /BIG PIC */


/* FORM STYLES */

.signinheader{
	margin:0 0 15px 96px;
	padding-bottom:10px;
	border-bottom:2px solid #d9cec1;
}

.signinfooter{
	padding-top:18px;
	border-top:2px solid #d9cec1;
}

.form_content input,
.form_content select,
.form_content textarea,
.form_content input.wide{
	background-color:#afa18f;
	margin:0 8px 18px 0;
	padding:4px 8px 4px 8px;
	color:#291e15;
	font:10px/12px Arial; 
	width:120px;
}

.form_content .signinfooter input{
	width:auto;
	margin:0 8px 0 0;
}

.form_content input.wide{
	width:264px;
}

.form_content select,
.form_content select.skinny{
	padding:4px 4px 4px 4px;
	height:21px;
	vertical-align:middle;
	width:136px;
}

.form_content select.skinny,
.form_content input.skinny{
	width:75px;
}

.form_content select option{
	padding:4px 4px 4px 4px;
	background-color:#d9cec1;
	border-bottom:1px solid #afa18f;
	color:#291e15;
}

.form_content input.grey1,
.form_content select.grey1{
	color:#f8eddf;
}

.captia{
	margin-bottom:18px;
}

/* /FORM */

/* GRID */

.article_list,.date_list,.date_list1,.date_list_event{
	background-color:#f8eddf;
	margin-bottom:27px;
}

.wrapper{
	width:960px;
    margin:0 auto;
}

.promo_image{
	margin-bottom:30px;
}

.g1,.g2,.gwrapper{
	margin:0 16px 0 0;
	float:left;
	display:inline;
	position:relative;
}

.g1{
	width:568px;
}

.g2{
	width:376px;
}

.gwrapper{
	width:960px;
	margin-bottom:30px
}

ul{
	list-style: none;
}

.omega{
	margin-right:0;
}

.left{
	float:left;
}

.right{
	float:right;
}

.test{
	border:1px solid red;
}

.relative{
	position:relative;
}

.pointer{
	cursor:pointer;
}

.none{
	display:none;
}

/* /GRID */


/* LIST */

.tabwrapper li{
	float:left;
	background-color:#afa18f;
	height:34px;
}

.g1 .tabwrapper{
	position:absolute;
	top:-14px;
	right:16px;
}

.article_list p{
	margin:12px 0 0 0;
	padding:0 16px 0 0;
}

ul.articles li{
	padding:25px 0 0 0;
	min-height:209px;
} 

.article_pic{
	float:left;
	height:209px;
	width:369px;
	position:relative;
}

ul.articles .article_content{
	 position:relative;
	 border-top:2px solid #291e15;
	 margin:0 0 0 384px;
	 padding:5px 0px 0 0;

}

ul.articles li .article_header{
	position:absolute;
	top:0; 
	left:0;
}

ul.articles li div.comment_wrapper{
	position:absolute; 
	top:187px; 
	left:281px; 
	background:0 0 no-repeat url(/images/comment_bg.png); 
	height:18px; 
	width:88px;
	padding:2px 0px 0 0;
}

ul.articles li div.comment{
	float:right;
	padding-right:7px;
	position:relative;
}

ul.articles li div.comment_number{
	text-align:center; 
	width:20px;
}

.button1{
	margin:27px 0 -11px;
}

div.button1{
	height:5px;
}

.button1 img{
	position:absolute; 
	top:1px; 
	left:0;
}

.g1 .form_name{
	padding:12px 0 0 16px;
	width:65px;
	float:left;
	position:relative;
	margin-top:2px;
	clear:both;
}

.g1 .form_name{
	padding:2px 0 0 16px;
}

.g1 .list_date{
	padding:12px 0 0 12px;
	width:65px;
	float:left;
	position:relative;
	margin-top:2px;
	clear:both;
}

ul.list{
	padding-top:25px;
}

ul.list li{
	display:inline; 
} 

ul.list .article_content{
	 position:relative;
	 margin:0 0 0 96px;
	 padding:13px 0px 12px 0;
	 border-bottom:2px solid #291E15;
	 asdfmin-height:70px;
}

ul.list .form_content{
	 margin:0 0 0 96px;
}

ul.list .listbg{
	background:0 0 repeat-y url(/images/datebg.gif);
	position:relative;
}

.listdiv1{
	float:left;
	position:relative;
	margin-top:-2px;
	clear:both;
}

.list p {
	padding:0 16px 0 0;
}

.g2 .tabwrapper{
	position:absolute;
	top:-14px;
	right:16px;
}

.g2 .list_date{
	padding:12px 0 0 12px;
	float:left;
	position:relative;
	width: 75px;
}

.g2 ul.list .article_content{
	margin:0 0 0 89px;
	padding-top:12px;
}

/* / LIST */

/* SECONDARY */

#secheaderpic{
	position:absolute;
	left:0;
	top:0;
}

#secbigpic{
	height:379px;
	width:960px;
	position:relative;
}

#secheader{
	padding:0 0 0 13px; 
	float:right;
	position:relative;
	height:379px;  
	width:275px; 
	background-color:#161616;
}

#secheadercaption{
	width:251px;
	height:44px;
	background-color:#2c2c2c;
	padding:8px 12px 0 12px;
	margin-bottom:15px;
}

#secheadertext_wrapper{
	height:340px;
	overflow:hidden;
}

#secheadertext{
	padding:0 10px 0 0;
	margin-top:20px;
	float:left;
	font-style: italic;
}

/* #secheader #secheadertext.text10b{
	font-style: italic;
}*/

#secheader div.comment_wrapper{
	position:absolute; 
	top:359px;
	right:15px; 
	background:0 0 no-repeat url(/images/comment_bg.png); 
	height:18px; 
	width:88px;
	padding:2px 0px 0 0;
}

#secheader div.comment{
	float:right;
	padding-right:7px;
	position:relative;
}

#secheader div.comment_number{
	text-align:center; 
	width:20px;
}

#secheader #fullstory{
	position:absolute;
	top:365px;
	left:0;
}

#secondbigpic #label{
	right:288px;
}

#label{
	position:absolute; 
	top:0; 
	right:0;
	aleft:568px; 
	z-index:5;
	
}

.label 
{
	position:absolute; 
	top:0; 
	right:0;
	aleft:568px; 
	z-index:5;
	right:288px;
}

#thirdbigpic{
	height:320px;
	position:relative;
	width:568px;
}

#details_caption{
	height:25px;
	width:538px;
	padding:8px 15px 22px 15px;
}

.details{
	padding:0 20px 30px 0;
	margin:0 0 0 96px;
}

.details h1{
	color:#291e15; 
	font:bold 24px/24px Arial;
	margin:0 0 3px 0;
	padding-right:20px;
}

.details p{
	padding:0px 0 12px 0;
	color:#585858;
	font:12px/16px Arial; 
}

.share{
	padding:2px 0 9px 15px;
	width:65px;
	float:left;
	position:relative;
	margin-top:2px;
	background:url(/images/datebg.gif) repeat-y 0 0;
}

.share img{
	float:left;
}

.bigcomment{
	background:0 0 no-repeat url(/images/bigcomment_bg.gif); 
	height:30px; 
	width:47px;
	font:18px/18px Arial;
	padding-top:11px;
	color:#fff;
}

.bigcomment div{
	float:right;
	width:40px;
	text-align:center;
}

.date_header{
	height:25px;
	width:538px;
	padding:28px 15px 0px 15px;
}

.date_list_event ul.list{
	padding:2px 0 10px;
}

.date_list_event ul.list h2{
	color:#000;
}

.date_list_event .button1{
	margin:17px 0 -11px;
	position:relative;
}

.g2 .date_list_event .article_content{
	border-bottom:0;
}

.g2 .date_list_event h4{
	color:#291e15;
	margin:2px 0 4px 0;
	padding-right:20px;
}

.g2 .date_list_event .seenwrapper{
	margin-bottom:15px;
}

.g2 .date_list_event li{
	padding-bottom:15px;
}

.g2 .date_list_event ul.list{
	padding:30px 0 40px;
}

.g2 .date_list_event .button1{
	margin:-23px 0 17px 0;
	position:relative;
}

#listheader{
	background-color:#39332f;
	padding:62px 10px 30px 95px;
}

.all_list .text8{
	color:#afa18f;
	line-height:14px;
}

.all_list ul{
	width:400px;
}

.all_list li{
	width:172px;
	padding:3px 20px 3px 0;
	float:left;
}

.all_list.alpha{
	border-top:2px solid #291E15;
}

.all_list li a{
	color:#E8A400;
	font-weight:bold;
	text-decoration:none;
}

.all_list img{
	line-height:0;
}

.around_theweb{
	margin-bottom:20px;
}

.nolistheader{
	width:100%;
	border-top:1px solid #e4d9cb;
	padding-bottom:23px;
}

.aboutitem{
	width:100%; 
	border-top:2px solid #d9cec1;
	padding:5px 0 15px 0;
}

.aboutitem b{
	color:#271e15;
}

.aboutwrapper{
	padding:0 10px 20px 0;
}

.aboutwrapper div.text8{
	padding:0 20px 30px 0;
}

/* / SECONDARY */


/* Seen Cycle/Lightbox */

.seenwrapper{
	position:relative;
	height:208px;
	margin-bottom:27px;
}

.seencaptionwrapper{
	background:0 0 repeat-y url(/images/seencaptionbg.png);
	height:53px;
	width:365px;
	position:absolute;
	left:0;
	top:149px;
	padding:6px 0 0 14px;
	z-index:50;
}

.seencaption{
	width:275px;
	float:left;
}

.seennumber{
	width:79px;
	float:left;
}

.seentitle{
	position:absolute; 
	top:0; 
	left:0;
	z-index:50;
}

#seenprev, #seennext{
	cursor:pointer;
}

#seenprev a{
	position:absolute;
	left:-8px;
	top:91px;
	background:0 0 no-repeat url(/images/buttons/previous.png);
	height:25px;
	width:25px;
}

#seennext a{
	position:absolute;
	left:359px;
	top:91px;
	background:0 0 no-repeat url(/images/buttons/next.png);
	height:25px;
	width:25px;
}

#seen1 img{
	z-index:10px;
}

/* / Seen Cycle/Lightbox */


/* TEXT STYLES */

a{
	color:#e8a400;
	text-decoration:none;
}

.text1{
	font:10px/15px Arial; 
	color:#fff;
	text-decoration:none;
}

.text1b{
	font:bold 10px/15px Arial; 
	color:#fff;
	text-decoration:none;
}

.text2{
	font:10px/15px Arial; 
	color:#5c5047;
	text-decoration:none;
}

h2.text2 {
    margin: 0;
    padding: 0;    
}

.text3{
	font:10px/15px Arial; 
	color:#afa18f;
	text-decoration:none;
}

.text4{
	font:10px/15px Arial; 
	color:#aaa;
	text-decoration:none;
}

.text4a{
	font:11px/15px Arial; 
	color:#aaa;
	text-decoration:none;
}

.text5{
	font:10px/15px Arial; 
	color:#e8a400;
	text-decoration:none;
}

.text5a{
	font:bold 10px/15px Arial; 
	color:#e8a400;
	text-decoration:none;
}

.text6{
	color:#291e15;
	font:bold 10px/12px Arial; 
}

.g1 .date_list .text6{
	color:#e8a400;
	font:bold 10px/12px Arial; 
}

.text7{
	color:#78583d;
	font:10px/12px Arial; 
}

.text7a{
	color:#fff;
	font:10px/12px Arial; 
}

.text8{
	color:#585858;
	font:12px/16px Arial; 
}

.text8a{
	color:#585858;
	font:10px/15px Arial;
}

.g2 .text8{
	color:#585858;
	font:11px/16px Arial; 
}

h1{
	font:bold 24px/26px Myriad Pro, Arial;
	color:#fff;
}

h3{
	font:bold 24px/26px Myriad Pro, Arial;
	color:#505050;
}

h1 a{
	color:#fff;
}

#blurb1 h1{
	padding:3px 0 18px;	
}

h2{
	font:bold 15px/15px Arial;
	color:#e7a300;
	margin:0 5px 5px 0;
}

.date_list h2{
	font:bold 19px/19px Arial;
	color:#e7a300;
	margin:0 0 5px 0;
	padding-right:20px;
}

h2.black1{
	color:#271e15;
}

h4{
	font:bold 14px/14px Arial;
	color:#e7a300;
	margin:2px 0 4px 0;
	padding-right:20px;
}

.text9{
	font:bold 16px/18px Myriad Pro,Arial;
	color:#fff;
}

.text9a{
	font:bold 16px/18px Myriad Pro,Arial;
	color:#afa18f;
}

.text10{
	font:bold 11px/15px Arial;
	color:#fff;
}

.text10a{
	font:bold 11px/15px Arial;
	color:#E8A400;
}

.text10b{
	font:11px/15px Arial;
	color:#fff;
}

#secheader .text10b{
	font:12px/16px Arial;
}

.text11{
	font:bold 14px/14px Arial;
	color:#5c5047;
}

p a{
	color:#e8a400;
	font-weight:bold;
	text-decoration:none;
}

.text12{
	color:#aaa;
	font:12px/16px Arial;
}

.photo_credit{
    text-align: right;
    padding: 0 0 5px 0;
    margin: -8px 0 0 0;
}

.forgot_password{
    padding-top: 18px; padding-left: 4px; padding-bottom: 6px;
}

#tos_details {
    color: #F8EDDF;
    width: 425px;
    margin: 10px 0 0 0;
    padding: 10px;
    height: 100px;
    overflow: scroll;
    border: none;
    background: #AFA18F;
}

/* /TEXT STYLES */

/* FOOTER */

#footer{
	background:#161616;
	margin-top:15px;
	width:960px;
	height: 200px;
	float:left;
	margin-right:-3px;
}

#footerlogo{
	float:left;
	margin-top:13px;
	padding: 0 0 115px 0;
}

#footer_blurb {
    width: 190px;
    height: 100px;
    float: left;
    margin: 20px 0 0 35px;
}

#footernav{
	width:375px;
	float:right;
	padding:20px 0 48px 0;
}

#footer1,
#footer1 li{
	width:134px;
}

#footer2,
#footer2 li{
	width:130px;
}

#footer3,
#footer3 li{
	width:96px;
}

#copy{
	float:left;
	clear:left;
	padding-left:16px;
}


#footer ul,
#footer li,
#footer a{
	float:left;
}


/* /FOOTER */

.next, 
.prev{
    cursor: pointer;
    }